Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

answered 2011-06-02 15:16:19 -0500

DSM gravatar image

It looks like sympy 0.6.7 has a codegen package, but the version in Sage (0.6.4 in Sage 4.7) doesn't. We should upgrade and make sure it works with ._sympy_(), this is a very useful feature.